<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqQrxu70-JwZQY1OPKj030nxpKAon8FcEPN5uC7YzSfMr7igXN1SQpj98vjMObZSQ5K4f_P73pQ3S_8CoNfiZK1n9rVbl5WcZdxdH8w2kBDYs7u31zFrYJcDNXyvZklKVZDmC70UxjjyAgf7e2uZwifO8ct98EEx1FwIFHwU6g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">bd4fbc7c-a199-46c2-b0e4-5c6d91dd20e9</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757794987" />
</map>
